<div
    id="bar"
    class="noselect">
    <img
        [matMenuTriggerFor]="menu"
        matTooltip="Мы в социальных сетях"
        src="assets/img/start.png" />
    <span>BAMBOO</span>
    <span class="space"></span>
    <mat-icon
        *ngIf="fullscreenSupported"
        class="btn"
        [matTooltip]="fullscreenEnabled ? 'Выйти из полноэкранного режима' : 'Полноэкранный режим'"
        (click)="toggleFullScreen()">
        
        {{ fullscreenEnabled ? 'fullscreen_exit' : 'fullscreen' }}
    </mat-icon>
    <span [matTooltip]="date">{{time}}</span>
</div>
<mat-menu #menu="matMenu">
    <button
        mat-menu-item
        (click)="openURL('https://www.instagram.com/it_bamboo_')">
        <img src="assets/img/instagram.png">
        <span>Мы в Instagram</span>
    </button>
    <button
        mat-menu-item
        (click)="openURL('https://t.me/bamboo_it')">
        <img src="assets/img/telegram.png">
        <span>Мы в Telegram</span>
    </button>
</mat-menu>